<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="Dzh-8H-R5o" customClass="HWToolBar">
            <rect key="frame" x="0.0" y="0.0" width="395" height="59"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="00m-t3-tyJ">
                    <rect key="frame" x="0.0" y="0.0" width="79" height="59"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="Tabbar_01"/>
                    <state key="disabled" image="Tabbar_01_dis"/>
                    <connections>
                        <action selector="backBtnClick:" destination="Dzh-8H-R5o" eventType="touchUpInside" id="yBr-Qs-7hp"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="IvR-ET-I6S">
                    <rect key="frame" x="79" y="0.0" width="79" height="59"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="Tabbar_02"/>
                    <state key="disabled" image="Tabbar_02_dis"/>
                    <connections>
                        <action selector="forwardBtnClick:" destination="Dzh-8H-R5o" eventType="touchUpInside" id="nmb-E9-j53"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="zV2-QJ-9Cr">
                    <rect key="frame" x="158" y="0.0" width="79" height="59"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="Tabbar_03"/>
                    <connections>
                        <action selector="toolBtnClick:" destination="Dzh-8H-R5o" eventType="touchUpInside" id="ACO-ff-JaA"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="zDr-Mb-G0C">
                    <rect key="frame" x="237" y="0.0" width="79" height="59"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="Tabbar_04"/>
                    <connections>
                        <action selector="homeBtnClick:" destination="Dzh-8H-R5o" eventType="touchUpInside" id="SDm-jV-ubK"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="BrJ-V1-YKi">
                    <rect key="frame" x="316" y="0.0" width="79" height="59"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="Tabbar_05"/>
                    <connections>
                        <action selector="pageBtnClick:" destination="Dzh-8H-R5o" eventType="touchUpInside" id="cMG-KG-zco"/>
                    </connections>
                </button>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0kt-iv-yQ7">
                    <rect key="frame" x="0.0" y="0.0" width="395" height="1"/>
                    <color key="backgroundColor" red="0.92941176470588238" green="0.93333333333333335" blue="0.94117647058823528" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1" id="n4z-YT-G3a"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="4pV-nh-u4t"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="4pV-nh-u4t" firstAttribute="trailing" secondItem="BrJ-V1-YKi" secondAttribute="trailing" id="08e-l4-zzS"/>
                <constraint firstItem="IvR-ET-I6S" firstAttribute="height" secondItem="00m-t3-tyJ" secondAttribute="height" id="0yY-Qz-Yfg"/>
                <constraint firstItem="00m-t3-tyJ" firstAttribute="leading" secondItem="4pV-nh-u4t" secondAttribute="leading" id="1mk-oW-OKQ"/>
                <constraint firstItem="zDr-Mb-G0C" firstAttribute="width" secondItem="00m-t3-tyJ" secondAttribute="width" id="4TK-zZ-GAF"/>
                <constraint firstItem="0kt-iv-yQ7" firstAttribute="top" secondItem="4pV-nh-u4t" secondAttribute="top" id="8sI-3E-trj"/>
                <constraint firstItem="zV2-QJ-9Cr" firstAttribute="leading" secondItem="IvR-ET-I6S" secondAttribute="trailing" id="9tN-Lu-YEd"/>
                <constraint firstItem="4pV-nh-u4t" firstAttribute="bottom" secondItem="zV2-QJ-9Cr" secondAttribute="bottom" id="D6L-Gj-ddN"/>
                <constraint firstItem="IvR-ET-I6S" firstAttribute="width" secondItem="00m-t3-tyJ" secondAttribute="width" id="IZv-wN-POn"/>
                <constraint firstItem="4pV-nh-u4t" firstAttribute="bottom" secondItem="IvR-ET-I6S" secondAttribute="bottom" id="LhZ-sM-IOk"/>
                <constraint firstItem="BrJ-V1-YKi" firstAttribute="top" secondItem="4pV-nh-u4t" secondAttribute="top" id="OOg-Ge-KNm"/>
                <constraint firstItem="0kt-iv-yQ7" firstAttribute="leading" secondItem="4pV-nh-u4t" secondAttribute="leading" id="Qpw-hV-gRh"/>
                <constraint firstItem="zDr-Mb-G0C" firstAttribute="height" secondItem="00m-t3-tyJ" secondAttribute="height" id="S6t-Yh-aWA"/>
                <constraint firstItem="BrJ-V1-YKi" firstAttribute="leading" secondItem="zDr-Mb-G0C" secondAttribute="trailing" id="Stg-9B-EeI"/>
                <constraint firstItem="zV2-QJ-9Cr" firstAttribute="top" secondItem="4pV-nh-u4t" secondAttribute="top" id="Un7-RC-Nji"/>
                <constraint firstItem="zDr-Mb-G0C" firstAttribute="leading" secondItem="zV2-QJ-9Cr" secondAttribute="trailing" id="YBN-Aa-gKG"/>
                <constraint firstItem="zV2-QJ-9Cr" firstAttribute="width" secondItem="00m-t3-tyJ" secondAttribute="width" id="YCj-KN-Y37"/>
                <constraint firstItem="BrJ-V1-YKi" firstAttribute="width" secondItem="00m-t3-tyJ" secondAttribute="width" id="YJB-Zn-hOq"/>
                <constraint firstItem="IvR-ET-I6S" firstAttribute="leading" secondItem="00m-t3-tyJ" secondAttribute="trailing" id="bg1-Uc-sux"/>
                <constraint firstItem="4pV-nh-u4t" firstAttribute="bottom" secondItem="zDr-Mb-G0C" secondAttribute="bottom" id="c8o-9Z-oaa"/>
                <constraint firstItem="IvR-ET-I6S" firstAttribute="top" secondItem="4pV-nh-u4t" secondAttribute="top" id="cgt-Qg-oeT"/>
                <constraint firstItem="zDr-Mb-G0C" firstAttribute="top" secondItem="4pV-nh-u4t" secondAttribute="top" id="gU0-FI-y45"/>
                <constraint firstItem="4pV-nh-u4t" firstAttribute="bottom" secondItem="00m-t3-tyJ" secondAttribute="bottom" id="lad-DI-xX8"/>
                <constraint firstAttribute="trailing" secondItem="0kt-iv-yQ7" secondAttribute="trailing" id="qhf-Ab-EoK"/>
                <constraint firstItem="00m-t3-tyJ" firstAttribute="top" secondItem="4pV-nh-u4t" secondAttribute="top" id="slm-fi-5nU"/>
                <constraint firstItem="zV2-QJ-9Cr" firstAttribute="height" secondItem="00m-t3-tyJ" secondAttribute="height" id="t0c-9w-6hu"/>
                <constraint firstItem="4pV-nh-u4t" firstAttribute="bottom" secondItem="BrJ-V1-YKi" secondAttribute="bottom" id="vaL-rm-tUz"/>
                <constraint firstItem="BrJ-V1-YKi" firstAttribute="height" secondItem="00m-t3-tyJ" secondAttribute="height" id="wFX-iZ-fEA"/>
            </constraints>
            <nil key="simulatedTopBarMetrics"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="backBtn" destination="00m-t3-tyJ" id="5sV-ct-h9h"/>
                <outlet property="forwardBtn" destination="IvR-ET-I6S" id="zHv-Cl-hcI"/>
                <outlet property="homeBtn" destination="zDr-Mb-G0C" id="zTf-ds-how"/>
                <outlet property="lineVIew" destination="0kt-iv-yQ7" id="7dD-Wq-j9h"/>
                <outlet property="pageBtn" destination="BrJ-V1-YKi" id="Vsg-qX-E0x"/>
                <outlet property="toolBtn" destination="zV2-QJ-9Cr" id="HVl-ax-nss"/>
            </connections>
            <point key="canvasLocation" x="-231.5625" y="91.373239436619713"/>
        </view>
    </objects>
    <resources>
        <image name="Tabbar_01" width="22" height="22"/>
        <image name="Tabbar_01_dis" width="22" height="22"/>
        <image name="Tabbar_02" width="22" height="22"/>
        <image name="Tabbar_02_dis" width="22" height="22"/>
        <image name="Tabbar_03" width="22" height="22"/>
        <image name="Tabbar_04" width="22" height="22"/>
        <image name="Tabbar_05" width="19" height="20"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
